body {
  overflow-x: hidden;
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: weight;
  font-style: normal;
}

h1 {
  letter-spacing: 4px;
  font-size: 50px;
  color: #B78433;
  font-family: "IM Fell French Canon", serif;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
}


p {
  font-weight: 300;
  font-family: inter;
  font-size: 15px;
  color: #858585;
}

img.adreesssec {
  width: 90%;
}

.modal-content {
  border: 2px double #bf924a;
  padding: 30px;
}



button:focus {
  outline: none !important;
}





span.bcnumber {
  font-family: inter;
  font-weight: 300;
}
.navbar-light .navbar-nav .nav-link {
  color: rgb(0 0 0);
  font-weight: 400;
}
a.nav-link {
  font-size: 16px;
  font-weight: 500;
  padding: 0px 80px;
  margin: 14px;
}



.col-12.herosection {
  background-size: cover;
  height: 710px;
  background-position: center;
  background-image: url(../../assets/images/fiora-banner.webp);
}




.bannercopy1 {
  margin: 13% 0% 13% 6%;
}

.col-6.Futuristic {
  margin: auto;
}








.navbar-light .navbar-text {
  color: rgba(0, 0, 0, .5);
  margin-left: 36em !important;
}







.custome-btn {
  border-radius: 0;
  padding: 15px 30px;
  background: #EB2426;
  border: none;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
  font-weight: 700;
  color: rgb(235 36 38);
}

.allsection {
  padding: 80px 0px !important;
}

section.allsection.overview {
  background-image: url(../../assets/images/overview.webp);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;

}
p.Commercial1 {
  margin-right: 7em;
}
.col-6.Commercial {
  margin: 10% auto;
}


hr {
  margin: initial;
  width: 192px;
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 2px solid #EB2426;
}
hr.Space {
  margin: 20px auto;
}

p.plan-heading {
  font-weight: 600;
}
.futureimg {
  box-shadow: 25px 25px 0px 5px #EB242699;
}

.swiper {
  width: 600px;
  height: 300px;
}
nav.navbar.navbar-expand-lg.nav-1.p-0 {
  background: #EB2426 !important;
}

h1.text-white.thirdheading {
  margin: 96px;
}

.viewssection {
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  height: 700px;
  background-image: url(../../assets/images/360img.webp);
}

.video {
  background-position: center;
  background-size: cover;
  height: 500px;
  background-image: url(../../assets/images/video-popup.webp);
}

.container {
  max-width: 1366px !important;
}

.skyline-img {
  width: 100%;
  height: 600;
}

section.contactusjsb.allsection {
  background: #FFF8F5;
}

















.footer {
  background-color: #1a1a1a;
  color: #ffffff;
  /* padding: 30px 0; */
  font-family: "Inter", sans-serif;
}
.footer .contact-info, .footer .social-icons {
  text-align: center;
}
.footer a {
  color: #ffffff;
  text-decoration: none;
}
.footer .social-icons a {
  margin: 0 15px;
}
.footer .social-icons i {
  font-size: 24px;
}
.footer .privacy-links {
  border-top: 1px solid #4a4a4a;
  padding-top: 10px;
  font-size: 14px;
  text-align: center;
}
.footer .social-icons div {
  border-right: 1px solid #4a4a4a;
}
.footer .social-icons div:last-child {
  border-right: none;
}
.f2 {
  font-size: 12px;
  font-weight: 400;
}
.f3 {
  font-weight: 300;
  margin: 0px;
  font-size: 18px;
  line-height: 26px;
}

.grid2 {
  padding: 20px;
}
.grid1 {
  padding: 45px;
}

img.smicons {
  width: 10%;
}



div#navbarText {
    margin-left: 26em !important;
}


/* styles.css */
.slider {
  position: relative;
  width: 100%; /* Adjusted for three slides */
  height: 400px;
  overflow: hidden;
  margin: auto;
}

.slides {
  display: flex;
  width: 100%;
  height: 100%;
  transition: margin-left 0.5s ease; /* Smooth transition for sliding */
}

.slide {
  margin-right: 20px;
  width: 33.3333%;
  height: 100%;
  flex: 0 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 24px;
  background-color: #ddd;
  border: 1px solid #ccc;
}


.btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 100;
  background-color: #fff;
  border: none;
  cursor: pointer;
  padding: 10px;
}

.btn:first-child {
  left: 10px;
}

.btn:last-child {
  right: 10px;
}


.fioratopview {
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  height: 700px;
  background-image: url(../../assets/images/world-class.webp);
}

img.a1 {
  width: 58px;
}
.row.highlight1 {
  padding: 20px;
  margin: 11px;
  box-shadow: 0px 3.82px 22px 0 #00000045;
}

.h3, h3 {
  font-weight: 300;
  font-size: 20px;
}


::placeholder {
  font-size: 15px;
  font-weight: 200;
  color: #777777 !important;
}


.form-control {
  display: block;
  width: 100%;
  height: calc(1.5em + .75rem + 2px);
  padding: 1.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #090909d1;
  background-color: #fff;
  border: 1px solid #14141429;
  border-radius: 0;
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
span#inputGroupPrepend {
  background: white;
  width: 60%;
}
img.iconsss {
  width: 100%;
}

button.hcdbsbcsdcnsd {
  position: absolute;
  left: 50%;
  background: none;
  border: none;
  width: 8% !important;
}


.modal-dialog {
  /* max-width: 50% !important; */
  margin: 1.75rem auto;
}
.modal-content {
  width: fit-content !important;
  border: 2px double #bf924a;
}


img.iconsss.sdcsdc {
  width: 100%;
  /* position: absolute; */
  left: 50%;
}
button.custome {
  font-weight: 400;
  font-size: 20px;
  padding: 0px;
  border: none;
  border-bottom: 2px solid;
  background: none;
  color: #B78433;
}

































img.logo2 {
  width: auto;
  height: 60px;
}


img.logo1 {
  width: auto;
  height: 60px;
}


.lower-footer {
  color: white;
  background: #c8934e;
  text-align: center;
  padding: 8px;
}

.modal-open .modal {
  margin-top: 6em;
  overflow-x: hidden;
  overflow-y: auto;
}
@media screen and (min-device-width: 320px) and (max-device-width: 768px) {
  img.logo1 {
    width: auto;
    height: 42px;
}
.modal-open .modal {
  margin: auto 34px;
  margin-top: 6em;
  overflow-x: hidden;
  overflow-y: auto;
}
iframe {
  width: 100%;
  height: 400px;
}
img.logo2 {
  width: auto;
  height: 42px;
}
.skyline-img {
  width: 100%;
  height: 180;
}
.col-12.herosection {
  background-size: cover;
  height: 600px;
  background-position: center;
  background-image: url(../../assets/images/fiora-banner.webp);
}
img.smicons {
  width: 35%;
}
.grid1 {
  text-align: center;
  padding: 27px;
}
.col-lg-6.col-sm-1.Futuristic {
  text-align: center;
  margin-top: 53px;
}
h1 {
  font-size: 34px;
}

img.adreesssec {
  width: 100%;
}

.allsection {
  padding: 50px 20px !important;
}
.mb-5, .my-5 {
  margin-bottom: 2rem !important;
}

.viewssection {
  background-attachment: local;
  background-position: top;
  background-size: cover;
  height: 472px;
  background-image: url(../../assets/images/360img.webp);
}
h1.text-white.thirdheading {
  margin: 38px 21px;
}
.slide {
  margin-right: 20px;
  width: 100%;
}

.fioratopview {
  background-attachment: scroll;
  background-position: center;
  background-size: cover;
  height: 323px;
  background-image: url(../../assets/images/world-class.webp);
}


.video {
  background-position: center;
  background-size: cover;
  height: 300px;
  background-image: url(../../assets/images/video-popup.webp);
}
.navbar-light .navbar-toggler {
  display: none;
  color: rgba(0, 0, 0, .5);
  border-color: rgba(0, 0, 0, .1);
}







}

